<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<Font id="idf_protect_state" name="微软雅黑" size="44"/>
	<Font id="idf_safecheck" name="微软雅黑" size="16"/>
	<Font id="idf_version" name="微软雅黑" size="14"/>
	<Font id="idf_mon_tip" name="宋体" size="12"/>
	<VerticalLayout bordersize="0" bordercolor="0xffff0000">
		<HorizontalLayout height="55" >  
			<Control/>	
		</HorizontalLayout>
		<HorizontalLayout height="200" bordersize="0" bordercolor="0xff00ff00">
					<Container padding="85,0,50,0" pos="0,0,200,200">	
						<FirstPageMonGridCurve name="fistpagemongridcurve_obj" pos="0,0,150,150" padding="25,25,25,25"/>  
						<Control name="show_defend_level_ongrid" bkimage="ep/mainskin/main/performanCe.png"/>
					</Container>
					<VerticalLayout >
						<Control height="24"/>
						<Text name="Defend_State" textpadding="0,0,0,0" text="高风险" height="60" textcolor="0xffffffff" font="idf_protect_state"/>
						<Control height="2"/>
						<HorizontalLayout height="22">
							<Text name="Defend_Desc" text="未安装任何安全组件，系统及网络环境有风险！" padding="0,2,0,0" textcolor="0xffA3B4F1" font="idf_safecheck" bordersize="0"/>
						</HorizontalLayout>
						<Control height="30"/>
					</VerticalLayout>
		</HorizontalLayout>
		<HorizontalLayout>
			<VerticalLayout width="600" bordersize="0" bordercolor="0xff00ff00">
				<Control height="205"/>
				<HorizontalLayout height="20" bordersize="0">
					<Label name="esm_ver_and_updatetime" padding="23,3,0,20" autosize="true" font="idf_version" textcolor="0xffffffff"/>						
					<Control width="11"/>
					<Button name="emptypage_update_btn" pos="0,0,20,20" normalimage="file='ep/mainskin/main/upgrade_btn.png' src='0,0,20,20'"
								hotimage="file='ep/mainskin/main/upgrade_btn.png' src='0,20,20,40'"
								pushedimage="file='ep/mainskin/main/upgrade_btn.png' src='0,40,20,60'" tooltip="升级产品"/>
				</HorizontalLayout>	
				<Control height="30"/>			
				<Label autosize="true" padding="23,0,0,0" textcolor="0xff666666" font="idf_safecheck" text="本产品支持定制多重安全组件，是您安全办公的最佳选择！"/>
			</VerticalLayout>		
			<VerticalLayout inset="0,0,0,40">
				<Control/>
				<HorizontalLayout height="68">
					<Control/>
					<Control name="emptypage_servermark" bkimage="ep/mainskin/main/servermark_mainpage.png" padding="105,0,0" pos="0,0,68,68"/>
				</HorizontalLayout>				
			</VerticalLayout>
		</HorizontalLayout>	
		<QuantumAnimation name="" float="true" mouse="false" bordersize="0" pos="385,165,850,480"/>	
		<BreathLionButton name="btn_breathlion" enable="false" safelevel="low" float="true" bordersize="0" pos="472,113,744,420"/>		
	</VerticalLayout>
</Window>